Support » Plugin: Store Locator PlusĀ® for WordPress » Seems they BROKE the old version pro pack.

Viewing 4 replies - 1 through 4 (of 4 total)
  • cicistorelocatorplus

    (@cicistorelocatorpluscom)

    You are incorrect. ProPack was updated again last week to 4.6.4 and works with Store Locator Plus (free version) 4.6.4 . It is still available for purchase at the same price as it was last year. It is referred to as Legacy because there will not be additional features added. All you needed to do to upgrade was to go to your account and re-download ProPack. That was what was announced in multiple posts in July 2016 and forward. There was a campaign and there were some coupons offered to those customers who wanted to upgrade to either the Power add-on which included 4 add-ons that were previously sold separately (and still can be bought separately).

    The newer add-ons provided efficiency by reducing the amount of duplicative actions required for each update.

    cicistorelocatorplus

    (@cicistorelocatorpluscom)

    BTW, The plugin that is reviewed in this forum is supposed to be for the base Store Locator Plus plugin. It still is free . So how is free a massive price increase?.

    Well let me download 4.6.4 now that its out and see if reporting is fixed.

    cicistorelocatorplus

    (@cicistorelocatorpluscom)

    The reports issues was fixed with Power and SLP 4.6.4. The youtube video is here.
    I do not know what issue you are reporting, any issues with the ADD-ONS should be reported in the SLP home page FORUMS only. If there is an issue with the base plug-in a support question can be posted here. SLP forums are looked at on a regular basis. This WP channel is not.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Seems they BROKE the old version pro pack.’ is closed to new replies.